<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".view.verylogin"
    android:background="@color/white"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_gravity="center"
        android:gravity="center"
        >

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="@color/moradoclaro"
            android:titleTextColor="@color/white"
            app:popupTheme="@style/ThemeOverlay.AppCompat.Light"
            />

        <ImageView
            android:layout_width="@dimen/_150sdp"
            android:layout_height="@dimen/_150sdp"
            android:src="@drawable/uber_clone"
            android:layout_gravity="center"
            />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/_30sdp"
            android:text="Bienvenido a Movilidad Express"
            android:textAlignment="center"
            android:textColor="@color/black"
            android:textSize="@dimen/_20sdp"

            android:gravity="center"
            />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:layout_marginTop="@dimen/_10sdp"
            android:layout_marginBottom="@dimen/_10sdp"

            >

            <com.google.android.material.textfield.TextInputLayout
                style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/_10sdp"
                >
                <com.google.android.material.textfield.TextInputEditText
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:textColor="@color/black"
                    android:textSize="@dimen/_20sdp"
                    android:hint="Ingrese su nombre"
                    android:id="@+id/nombre"
                    android:inputType="text"
                    android:maxLines="1"
                    android:lines="1"
                    >

                </com.google.android.material.textfield.TextInputEditText>


            </com.google.android.material.textfield.TextInputLayout>

            <com.google.android.material.textfield.TextInputLayout
                style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                android:layout_margin="@dimen/_10sdp"
                >
                <com.google.android.material.textfield.TextInputEditText
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:textColor="@color/black"
                    android:textSize="@dimen/_20sdp"
                    android:hint="Ingrese su Contraseña"
                    android:id="@+id/contrasena"
                    android:inputType="textPassword"
                    android:maxLines="1"
                    android:lines="1"
                    >

                </com.google.android.material.textfield.TextInputEditText>


            </com.google.android.material.textfield.TextInputLayout>


          <Button
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:text="Iniciar sesión"
              android:textColor="@color/white"
              android:background="@color/moradoclaro"
              android:textSize="@dimen/_10sdp"
              android:gravity="center"
              android:layout_marginTop="@dimen/_30sdp"
              android:layout_marginBottom="@dimen/_30sdp"
              android:layout_marginLeft="@dimen/_30sdp"
              android:layout_marginRight="@dimen/_30sdp"
              android:id="@+id/iniciosesion"
              />


        </LinearLayout>

    </LinearLayout>


</androidx.coordinatorlayout.widget.CoordinatorLayout>